#!/bin/bash

energies=(2 10 20 50 70 100 150)

# Iterazioni su energy, theta e phi, potrei chiedere in input lo step e Neventi
for energy in "${energies[@]}"; do                       #$(seq 2 19 154); do  # 2 2 152
    # for theta in $(seq 0 30 90); do
    #     for phi in $(seq 0 90 360); do
    echo "Lancio simulazione con energy: ${energy} keV" #, Theta: ${theta}, Phi: ${phi}"
    #         # Chiama lo script Python passando i parametri
    python3.8 main.py $energy 0 0 #$theta $phi
    #     done
    # done
done